@charset "utf-8";

div#j_hs2{}



/* ======================
	フォントサイズ調整
====================== */
div#j_hs2 {
	font-size: 80%;
	line-height: 150%;
}

div#j_hs2 td,
div#j_hs2 th{
	line-height: 150%;
}

div#j_hs2 p.lead, div#j_hs2 h3.h3d,
div#j_hs2 dl.styleNews, div#j_hs2 p.detail{
	font-size: 100%;
}

div#j_hs2 h2.text {
	font-size: 110%;
}

/* ======================
	見出し
====================== */
div#j_hs2 h3 {
	font-size:120%;
	color:#333333;
	margin-top:0.2em;
	margin-bottom:0.2em;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #008000;
}

div#j_ic h4 {
	font-size:100%;
	color:#333333;
	padding: 0.2em;
	margin-top: 0.2em;
	margin-bottom: 0.2em;
	border: 1px solid #999;
	border-left: 10px solid #666;
}
/*2011-5-6 ADD*/
.submenuA .subheader2{
	width:220px;height:44px;
	background-image:url(../../img_common/menu_index_title.jpg);
	background-repeat: no-repeat;
	}
div.green .submenuA .subheader2{
	background-image:url(../../j-hs/img/hs_menu.jpg);
}
#h1styleA div.h1txt2{
	margin-top:-10px;
	margin-bottom:10px;
	display:block;width:745px;
	font-size:120%;
	color:#FFF;
	}
div.green #h1styleA div.h1txt2{
	background-image:url(../../j-hs/img/h1_lightgreen_wall.jpg);
	}
#h1styleA  div.h1txt2 span{
	display:block;
	padding:5px 0.5em;
	font-weight:bold;
}
/* ======================
	注意書き
====================== */
div#j_hs2 .chui {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #CC0000;
	border-bottom-color: #CC0000;
	padding: 4px;
	margin-right: 20px;
	margin-left: 20px;
	margin-bottom: 20px;
	background-color: #F7F7F7;
}

/* ======================
	レイアウト調整
====================== */
div#j_hs2 ul {
	margin-left:20px;
}

div#j_hs2 td {
	padding: 3px;
}

div#j_hs2 .h3style h3.h3d{
	margin:0;
/*	font-size:75%; */
	font-weight:bold;
	padding:0 0 0.2em 20px;
	border-width:1px;
	color:#333;
	}


/* ======================
	見出し 20120517追加
====================== */
.hs2_sbttl{
	border-top: 1px solid #DFDFDF;
	border-bottom: 1px solid #C6C6C6;
	color: #0066CC;
  	font-size: 100%; 
	padding: 5px 5px 5px 8px;
	background-image: url(../../j-hs/img/hs_midas_bg.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	border-right: 1px solid #CCC;
	border-left: 1px solid #DFDFDF;
	margin: 10px 0 5px 0;
	font-weight:bold;
}

/* ======================
	テーブル 20120517追加
====================== */
div#j_hs2 .hs2-tableStyle {
	border-top: 1px solid #999;
	border-left: 1px solid #999;
}

div#j_hs2 .hs2-tableStyle td {
	background-color: #fff;
	border-right: 1px solid #999;
	border-bottom: 1px solid #999;
	padding: 7px;
/*	font-size: 80%;
	line-height: 140%; */
}

div#j_hs2 .hs2-tableStyle th {
	background-color: #e7ffe7;
	border-right: 1px solid #999;
	border-bottom: 1px solid #999;
	padding: 7px;
	color: #005AB5;
/*	line-height: 120%;
	font-size: 80%; */
	text-align: left;
}

div#j_hs2 .hs2-LMgn {
	margin: 1.5em 1em 1.5em 2em;
}


